[Bug 232484] [NEW] Please merge version 0.9.94-1 from Debian unstable

Launchpad Bug Tracker 232484 at bugs.launchpad.net
Thu Jun 19 19:31:57 BST 2008

You have been subscribed to a public bug by Matthias Klose (doko):

Latest Ubuntu changelog:

jline (0.9.93-1ubuntu1) hardy; urgency=low

  * Merge with Debian: remaining changes:
    - libjline-java: Add an alternative dependency on gij.

 -- Matthias Klose <doko at ubuntu.com>  Fri, 07 Dec 2007 20:03:27 +0000

Latest Debian changelog:

jline (0.9.94-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.7.3
 -- Varun Hiremath <varun at debian.org>  Fri, 22 Feb 2008 21:58:41 +0530

I am changing the gij dependency to default-jre-headless. I will attach
debdiff soon.

** Affects: jline (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

Please merge version 0.9.94-1 from Debian unstable
You received this bug notification because you are a member of Ubuntu Package Archive Administrators, which is a direct subscriber.

More information about the ubuntu-archive mailing list